{
  "id": "f21ffb226ab0619b0f70d174",
  "source": "http",
  "type": "go-variable",
  "title": "http.ErrNotSupported (var)",
  "content": "# Variables\n\nErrors used by the HTTP server.\n\n```go\nvar ErrNotSupported is not available. = \u0026ProtocolError{\"feature not supported\"}\n```",
  "url": "https://pkg.go.dev/http",
  "metadata": {
    "import_path": "Standard library/net/http",
    "kind": "variable",
    "name": "ErrNotSupported",
    "package": "http",
    "type": "is not available."
  },
  "hash": "b6c75246aaa9b9582da39fd4ab200ffd729e54974ff0be9edeec6ce9252b848e",
  "timestamp": "2026-02-19T12:17:17.237762825+01:00"
}